Version: 1.2.1 Plugin Update Date: 05 / 03 / 2019

  • New PHP v7.3 compatibility added;
  • Fixed [PHP v7.3] – Warning: count(): Parameter must be an array or an object that implements Countable in modeltheme-framework/init.php on line 746;

Note: Reinstall the plugin “ModelTheme Framework”, in order to get rid of the error.

Version: 1.2 Date: 23 / 01 / 2019

  • Updated Outdates WooCommerce templates;
  • Updated ModelTheme Framework to v2.6;
  • New WordPress 5 / New WP Requirements Compliant;
  • New All bundled plugins are now updated to latest version;
  • New Full WordPress v5 Compatibility with Gutenberg Styling;

Version: 1.1.1 Date: 03 / 12 / 2018

  • Updated All Bundled Plugins to latest version

Version: 1.1 Date: 06 / 04 / 2018

  • Updated All LMS templates bundled inside the theme
  • Updated All WooCommerce templates bundled inside the theme
  • Updated All bundled plugins to their latest versions